.header_filter_wrapper {
    margin: 20px 0 40px;
	-webkit-box-shadow: 0px 0px 50px -15px rgba( 50, 62, 66, .2);
	box-shadow: 0px 0px 50px -15px rgba( 50, 62, 66, .2);
}
.header_filter_wrapper .bx-filter {
	width: 100%;
	min-width: 220px;
	margin: 0;
	box-shadow: none;
}
.bx-filter .bx-filter-parameters-box-container {
	max-height: inherit;
}
.header_filter_wrapper .bx-filter .bx-filter-section .row {
	display: flex;
}
.header_filter_wrapper .bx-filter .bx-filter-parameters-box {
	width: 25%;
	border-right: 1px solid #ebebeb;
}
.header_filter_wrapper .bx-filter .bx-filter-section .subb {
	width: 25%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 90px;
	background: #ffffff !important;
	color: #000;
	padding: 0;
	text-transform: initial;
	font-size: 16px;
	letter-spacing: 0.2px;
	font-weight: 500;
}
.header_filter_wrapper .bx-filter .bx-filter-parameters-box-title {
	height: 100%;
	display: flex;
	align-items: center;
}
.header_filter_wrapper .bx-filter .bx-filter-parameters-box-title span {
	width: 100%;
	font-weight: 500;
	font-size: 16px;
	color: #000 !important;
	text-transform: initial;
}
.bx-filter .bx-filter-parameters-box-title {
	border: none !important;
}
.bx-filter.bx-blue .bx-filter-section {
	padding: 0 !important;
}
.bx-filter .bx-filter-parameters-box-container .bx-filter-input-checkbox input {
	display: none !important;
}
.bx-filter .bx-filter-parameters-box-container .bx-filter-param-label .bx-filter-input-checkbox input+.bx-filter-param-text {
	position: relative;
	display: flex;
	align-items: center;
	font-weight: bold !important;
	font-size: 15px;
}
.bx-filter .bx-filter-parameters-box-container .bx-filter-param-label .bx-filter-input-checkbox input+.bx-filter-param-text:before {
	content: "";
    width: 19px !important;
    height: 19px !important;
    background: #FFFFFF !important;
    border: 2px solid #E6859A !important;
    left: 30px !important;
    top: 20px !important;
    border-radius: 50% !important;
	margin-right: 10px;

/* 	width: 24px !important; 
	height: 24px !important;
	display: block !important;
	position: relative !important;
	float: left !important;
	border-radius: 3px !important;
	background-color: #edf8f8 !important;
	margin-right: 20px !important; */
}
.bx-filter .bx-filter-parameters-box-container .bx-filter-param-label .bx-filter-input-checkbox input:checked+.bx-filter-param-text:before {
	width: 5px !important;
    height: 5px !important;
    box-shadow: 0px 0px 30px rgba(243, 149, 169, 0.5) !important;
    border: 9px solid #E6859A !important;
/* 	background-image: url(/bitrix/templates/surprize2020/check-ico.png) !important;
	background-position: center !important;
	background-size: initial !important;
	background-repeat: no-repeat !important;
	background-color: #43cfd3 !important; */
}
.bx-filter-parameters-box-hint .fa {
	color: #000;
}
@media (min-width: 768px) {
	.bx-filter .filter-sec-79.bx-filter-parameters-box.bx-active .bx-filter-block {
		width: 466px;
		box-shadow: 0px 0px 30px -20px rgba( 0, 1, 1, .7);
	}
}
@media screen and (min-width: 721px) {
	.bx-filter .bx-filter-button-box .bx-filter-block, .bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block {
		width: 1200px;
		border: none;
		border-radius: 15px;
		top: calc(100% + 30px);
		box-shadow: 0px 0px 30px -20px rgba( 0, 1, 1, .7);
	}
	.bx-filter .filter-sec-214.bx-filter-parameters-box.bx-active .bx-filter-block {
		min-width: 400px;
		height: auto !important;
		box-shadow: 0px 0px 30px -20px rgba( 0, 1, 1, .7);
	}
}
@media screen and (max-width:720px) {
	#bottom-row .bx-filter {
		padding: 0;
	}
	#bottom-row .bx-filter .smartfilter {
		border-radius: 0;
	}
	#bottom-row .bx-filter .subb {
		width: 100%;
		border-radius: 0;
	}
	#bottom-row {
		max-height: calc(80vh - 50px);
		overflow-y: scroll;
	}
	#bottom-row {
		max-height: calc(80vh - 50px);
		overflow-y: scroll;
	}
	.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block {
		border: none;
	}
	#bottom-row .bx-filter .subb {
		background: #14d2d6 !important;
	}
}
@media screen and (max-width:1200px) {
	.header_filter_wrapper {
		display: none;
	}
}